@charset "Shift_JIS";

@media screen,print,tv,projection{

/*======== color sample =======*/
ul.colorsample li{
 list-style: none;
 padding: 0;
 margin: 0;
}
li.aqua   {border-left: #00ffff solid 2em;}
li.black  {border-left: #000000 solid 2em;}
li.blue   {border-left: #0000ff solid 2em;}
li.fuchsia{border-left: #ff00ff solid 2em;}
li.gray   {border-left: #808080 solid 2em;}
li.green  {border-left: #008000 solid 2em;}
li.lime   {border-left: #00ff00 solid 2em;}
li.maroon {border-left: #800000 solid 2em;}
li.navy   {border-left: #000080 solid 2em;}
li.olive  {border-left: #808000 solid 2em;}
li.purple {border-left: #800080 solid 2em;}
li.red    {border-left: #ff0000 solid 2em;}
li.silver {border-left: #c0c0c0 solid 2em;}
li.teal   {border-left: #008080 solid 2em;}
li.white  {border-left: #ffffff solid 2em;}
li.yellow {border-left: #ffff00 solid 2em;}

ul.systemcolorsample li{
 list-style: none;
 padding: 0;
 margin: 0;
 font-size: 95%;
}
li.ActiveBorder { border-left: ActiveBorder solid 2em;}
li.ActiveCaption { border-left: ActiveCaption  solid 2em;}
li.AppWorkspace { border-left: AppWorkspace solid 2em;}
li.Background { border-left: Background solid 2em;}
li.ButtonFace { border-left: ButtonFace solid 2em;}
li.ButtonHighlight { border-left: ButtonHighlight solid 2em;}
li.ButtonShadow { border-left: ButtonShadow solid 2em;}
li.ButtonText { border-left: ButtonText solid 2em;}
li.CaptionText { border-left: CaptionText solid 2em;}
li.GrayText { border-left: GrayText solid 2em;}
li.Highlight { border-left: Highlight solid 2em;}
li.HighlightText { border-left: HighlightText solid 2em;}
li.InactiveBorder { border-left: InactiveBorder solid 2em;}
li.InactiveCaption { border-left: InactiveCaption solid 2em;}
li.InactiveCaptionText { border-left: InactiveCaptionText solid 2em;}
li.InfoBackground { border-left: InfoBackground solid 2em;}
li.InfoText { border-left: InfoText solid 2em;}
li.Menu { border-left: Menu solid 2em;}
li.MenuText { border-left: MenuText solid 2em;}
li.Scrollbar { border-left: Scrollbar solid 2em;}
li.ThreeDDarkShadow { border-left: ThreeDDarkShadow solid 2em;}
li.ThreeDFace { border-left: ThreeDFace solid 2em;}
li.ThreeDHighlight { border-left: ThreeDHighlight solid 2em;}
li.ThreeDLightShadow { border-left: ThreeDLightShadow solid 2em;}
li.ThreeDShadow { border-left: ThreeDShadow solid 2em;}
li.Window { border-left: Window solid 2em;}
li.WindowFrame { border-left: WindowFrame solid 2em;}
li.WindowText { border-left: WindowText solid 2em;}

/*=====table.property-info=====*/
table.property-info{
 margin: 0 auto;
 border-collapse: collapse;
 border: 2px solid #9c9;
}
table.property-info colgroup.item{
 width: 7em;
 background: #cfc;
}
table.property-info colgroup.data{
 background: #fff;
}
table.property-info th{
 text-align: right;
}
table.property-info th,
table.property-info td{
 font-weight: normal;
 font-size: 95%;
 border-bottom: 3px double #9c9;
}

}/*end of @media*/